Системные требования Kaspersky Internet Security 2016

 

 

Kaspersky Internet Security 2016

 
 
 

Системные требования Kaspersky Internet Security 2016

К разделу "Установка и Удаление"
2017 окт 18 ID: 12140
 
 
 
 

Общие требования:

  • 480 МБ свободного места на жестком диске.
  • CD/DVD-привод (для установки с диска).
  • Подключение к Интернет (для активации и обновления баз).
  • Компьютерная мышь.
  • Microsoft Internet Explorer 8.0 и выше. 
  • Microsoft Windows Installer 3.0 или выше.
  • Microsoft .Net Framework 4 или выше .

Требования для нетбуков:

  • Процессор Intel Atom 1.6 ГГц и выше.
  • Видеокарта Intel GMA950 с видеопамятью объемом не менее 64 МБ (или совместимый аналог).
  • Минимальное разрешение экрана 1024×600.

Поддерживаемые браузеры:

  • Microsoft Internet Explorer версии 8.0 и выше.
  • Microsoft Edge 38.x и выше (за исключением Защиты ввода с аппаратной клавиатуры и функциональности, обеспечиваемой расширением Kaspersky Protection).
  • Mozilla Firefox версий 52.x и выше.
  • Mozilla Firefox ESR версий 52.x и выше.
  • Google Chrome версий 45.x – 55.x.

Операционные системы:

  • Microsoft Windows XP Home Edition / Professional SP3 (32-бита) / Professional SP2 (64-бита). 
    • Intel Pentium 1 ГГц или выше.
    • 512 МБ свободной оперативной памяти.
  • Microsoft Windows Vista Home Basic / Home Premium / Business / Ultimate SP1 и выше (32/64 бита). 
  • Microsoft Windows 7 Starter / Home Basic / Home Premium / Professional / Ultimate SP1 и выше (32/64 бита).
  • Microsoft Windows 8 / Pro / Enterprise (32/64 бита).
  • Microsoft Windows 8.1 (Windows 8.1 Update) / Pro / Enterprise (32/64 бита).
  • Microsoft Windows 10 Home / Pro / Enterprise TH1 / TH2 / RS1 / RS2 / RS3 (32/64 бита).  
    • Процессор Intel Pentium 1 ГГц и выше (или совместимый аналог).
    • 1 ГБ (для 32-битной ОС)/ 2 ГБ (для 64-битной ОС) свободной оперативной памяти.
Ограничения:
  • Microsoft Internet Explorer 10 и 11 в стиле нового интерфейса Windows не поддерживаются. Для работы с порталом My Kaspersky рекомендуется использовать Microsoft Internet Explorer 9.0 или выше.
  • Защита ввода с аппаратной клавиатуры и расширение Kaspersky Protection не поддерживаются в Microsoft Edge.
  • Некоторые функции продукта ограничены на 64-разрядных ОС.
  • Помощник по установке недоступен на динамических системных дисках.
  • Защита от несанкционированного доступа к веб-камере предоставляется только для совместимых моделей веб-камер.
  • Версии Mozilla Firefox до 52.x не поддерживаются расширением Kaspersky Protection.
 
 
 
 
Была ли информация полезна?
Да Нет
Спасибо!
 

 
 

Отзыв о сайте

Напишите нам, если не нашли нужную информацию на странице, или оставьте отзыв о работе сайта, чтобы мы сделали его лучше.

Отправить Отправить

Спасибо за отзыв!

Лаборатория Касперского ценит каждое мнение.
Ваш отзыв будет принят во внимание

 

Как мы можем улучшить статью?

Мы не сможем с вами связаться, если вы оставите контактные данные. Для обращения в службу поддержки используйте Личный кабинет.

Отправить Отправить

Спасибо за отзыв!

Ваши предложения помогут улучшить статью.

OK